Subject: Ticket Assigned - A kind of abuse
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 02:17:59 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  A kind of abuse I've placed an order for 3 Pijamas , and after receiving them I recognised
that 2 of them for men were missing the tops,  after contacting your
support the simply apologised and said it seems to be a mistake in the
description.

I'm not sure if that's the quality of online shopping you are aiming for.

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2795891